/*
Theme Name: Panoramic Child Theme
Theme URI: http://www.outtheboxthemes.com/themes/panoramic/
Author: Out the Box
Author URI: http://www.outtheboxthemes.com/
Description: Panoramic is a well designed, fully responsive theme with a homepage slider that's easy to customize and offers 5 star support. The subtle design features give it a premium feel and the wide range of flexible theme options help you create a variety of sites from a simple blog to a fully functional online eCommerce store. Used in conjunction with SiteOrigin's drag and drop Page Builder plugin, you can easily build beautiful page layouts with no coding knowledge to create any website from travel to business to food, decor, lifestyle, sport and more. Panoramic integrates seamlessly with the following popular free plugins: SiteOrigin's Page Builder, Contact Form 7 and WooCommerce.
Template: panoramic
Version: 1.0.16
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: panoramic
Tags: one-column, two-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, full-width-template, post-formats, theme-options, threaded-comments, translation-ready, blog, e-commerce

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Panoramic is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
*/

.frp-widget .frp-left + div a + p
{
    margin-bottom: 0 !important;
}

.widget_better_rss_widget .rssSummary {
    clear: both;
    margin-bottom: 15px;
}

.widget_better_rss_widget .rss-date {
    padding-left: 10px;
    float: right;
    color: #999;
    font-size: 9pt;
}

.widget_better_rss_widget .widget-title {
    display: flex;
    line-height: 1.1em !important;
}

.widget_better_rss_widget .rsswidget {
    margin-right: 8px;
}

.entry-content img {
    box-shadow: none;
}
.entry-content img.alignleft, .entry-content img.alignright, .entry-content img.aligncenter {
    margin-bottom: 1em;
}

.slider-container {
    min-height: 58px;
}

.site-footer-bottom-bar {
    display: none;
}

.site-footer-widgets .textwidget > * {
    margin: 0px 20px
}

.site-footer-widgets .textwidget > *:first-child  {
    margin-left: 0px;
}

.site-footer-widgets .textwidget > *:last-child  {
    margin-right: 0px;
}

.site-footer-widgets .textwidget {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.site-footer-widgets .widget.widget_text {
    width: 100%;
    padding: 20px 0px 50px;
}

#colophon, .site-footer-widgets {
    background-color: #AF1635;
    padding: 0;
}

.entry-title {
    display: flex;
}

.entry-title > img {
    height: 30px;
    margin-right: 10px;
}

.widget-area .widget .search-field {
    width: 75%;
}

.breadcrumbs {
    margin: 0;
}

.category .page-header, .page .breadcrumbs, .single-post .breadcrumbs, .archive.date .breadcrumbs, .search-results .breadcrumbs
{
    margin-bottom: 20px;
    padding: 10px;
    background-color: #f5f5f5;
    overflow: auto;
}

.category .page-header h1, .category .page-header h2, .category .page-header h3,
.category .page-header h4, .category .page-header h5, .category .page-header h6
{
    color: #999;
    margin-top: 10px;
    margin-bottom: 0px;
}

.category .page-header .taxonomy-description > p {
    margin-top: 10px;
}

.category .page-header .taxonomy-description > p:last-child
{
    margin-bottom: 0;
}

#secondary {
    margin-bottom: 25px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #f5f5f5;
    border: 1px solid #CCC;
}

.entry-header .byline {
    display: none;
}

.entry-footer .edit-link a {
    display: block;
    color: #999;
    background-color: #f5f5f5;
    font-style: normal;
    font-weight: 400;
    width: 58px;
    margin-top: 5px;
    padding: 2px 15px;
}

.entry-footer .edit-link a:hover {
    color: black;
}

.category .page-title {
    color: #999;
    background-color: #f5f5f5;
    margin-bottom: 25px;
    padding: 10px;
    border: 1px solid #ccc;
    font-size: 28px;
}

.archive .page-title, .search-results .page-title {
    display: none;
}

.category .page-title {
    display: none;
    overflow: hidden;
    text-indent: -4.7em;
}

.category .entry-footer .cat-links, .home .entry-footer .cat-links {
    display: none;
}

body {
    margin: auto;
    max-width: 1140px;
}

#masthead, #masthead .site-container, .site-header .branding {
    margin: 0;
    padding: 0;
}

#masthead .branding {
    min-height: 0;
}

#site-navigation {
    max-width: 1140px;
    border-top: 1px solid #e43f4a;
    border-bottom: 0;
}

.main-navigation ul ul {
    border-top: 2px solid #e43f4a;
}

@media only screen and (max-width: 960px) {
    .main-navigation ul ul {
        border-top: none;
    }
}

.site-content {
    margin: 0;
    padding-top: 25px;
    background-color: white;
}

.site-footer {
    margin: 0;
    /*padding-top: 25px;*/
}